.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }

BODY {
  background: #ffffff;
  color: #000000;
  margin: 0px;
  font-family: Arial, Helvetica, Verdana, sans-serif; 
  font-size: 10px; 
  scrollbar-arrow-color : yellow; 
  scrollbar-base-color : #333333; 
}

A {
  color: #000000;
  text-decoration: none;
}

A:hover {
  color: maroon;
  text-decoration: underline;
}

FORM {
	display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #333333;
}

TD.headerNavigation {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: maroon;
  color: yellow;
  font-weight : bold;
}

A.headerNavigation { 
  color: white; 
}

A.headerNavigation:hover, A.productListing-heading:hover   {
  color: #cccccc;
}

TR.headerError {
  background: #ff0000;
}

TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  /*background: #00ff00;*/
  background: #333333;
}

TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  /*background: #00ff00;*/
  background: #333333;
  color: yellow;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #333333;
}

TD.footer {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #333333;
  color: #ffffff;
  font-weight: bold;
}

TR.copyright {
  background: #ffffff;
}

TD.copyright {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

.infoBox {
  background: #333333;
}

.infoBoxContents {
  background: #f8f8f9;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading, TH, .TableHeader  {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  font-weight: bold;
  background: #333333;
  color: yellow;
  border: 1px;
  border-style: solid;
  border-color: #333333;
}

TD.infoBox, SPAN.infoBox {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #f8f8f9;
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #FFFFFF;
}

TABLE.GridTable, TABLE.GridTable TD { 
  background: #f8f8f9; 
  border: 1px;
  border-style: solid;
  border-color: #333333;
  border-spacing: 0px;

  }

TABLE.GridTable TD TD {
	border: 0px;
}

TABLE.productListing {
  border: 1px;
  border-style: solid;
  border-color: #333333;
  border-spacing: 1px;
}

.productListing-heading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  background: #333333;
  color: yellow;
  font-weight: bold;
}

TD.productListing-data {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

A.pageResults {
  color: #0000FF;
}

A.pageResults:hover {
  color: #0000FF;
  background: #FFFF33;
}

TD.pageHeading, DIV.pageHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
  line-height: 1.5;
}

TD.smallText, SPAN.smallText, P.smallText {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
}

TD.accountCategory {
  font-family: Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

TD.fieldValue {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}

CHECKBOX, INPUT, RADIO, SELECT, TEXTAREA  {
  font-family: Verdana, Arial, sans-serif;
  font-size: 11px;
}


SPAN.greetUser {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: maroon;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 9px;
  color: #cc0033;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Verdana, Arial, sans-serif;
  color: #ff0000;
}

.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

/* message box */

.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }

/* DDB - 041031 - Form Field Progress Bar */
.progress{
	width: 1px;
	height: 14px;
	color: white;
	font-size: 12px;
      overflow: hidden;
	background-color: navy;
	padding-left: 5px;}
}

.navtop {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Arial,Helvetica; TEXT-DECORATION: none
}
A.navtop:hover {
	COLOR: #cccccc
}


.AnchorBasic { font-size : 12px; color : maroon; }
.AnchorLarge { color : maroon; }
.AnchorLarge { font-size : 17px; }
.AnchorLarge { font-weight : bold; }
.AnchorLarge1 { text-decoration : none; }
.AnchorLarge:hover { color : #333333; }
.AnchorBasic:hover { color : #333333; }
.Button { font-family : Arial,Helvetica; }
.Button { font-size : 11px; }
.Button1 { background : #666666; }
.Button1 { border-style : thin; }
.Button1 { color : white; }
.Button1 { font-weight : bold; }
.Button:hover { background : black; }
.Button:hover { color : white; }
.GridTable .AnchorBasic { font-size : 11px; }
.GridTable .StaticBasic { font-size : 11px; }
.GridTable CHECKBOX { font-size : 11px; }
.GridTable INPUT { font-size : 9px; }
.GridTable SELECT { font-size : 9px; }
.ScrollTable { background : #663333; }
.ScrollTable { border : solid thin black; }
.ScrollTable { empty-cells : show; }
.ScrollTable { height : 200px; }
.ScrollTable { overflow : auto; }
.ScrollTable .StaticLabel { font-size : 11px; }
.ScrollTable A { font-size : 11px; }
.ScrollTable TD { background : white; }
.ScrollTable TH { background : maroon; }
.ScrollTable TH { color : white; }
.StaticBasic { font-size : 12px; }
.StaticHeader { font-size : 18px; font-weight : bold; }
.StaticHelper { color : blue; }
.StaticHelper { font-size : 10px; }
.StaticLabel { font-size : 12px; font-weight : bold; }
.StaticLabelLight { color : yellow; }
.StaticLabelLight { font-size : 12px; }
A { color : #333333; }
A:hover { color : maroon; }
A:hover .MenuItem { background : lightgrey; }
A:hover .MenuItem { font-weight : bold; }
FORM A { text-decoration : underline; }
HR { color : maroon; height : 1; }
A.LittleLink { font-size : 10px;  color: maroon;  text-decoration: none;}
A.LittleLink:hover { color: #333333; text-decoration: underline; }

